@charset "utf-8";
header, nav, section, article, aside, figure, footer{
	display:block;
}
a img{
	border:none;
}
.limpiar{
	clear:both;
}

body{
	background:#FFF;
	margin:0 auto;
	padding:0;
	margin:0;
}

/*--- Maquetacion ---*/


.logo_construc{
	width:244;
	height:107;
	display:block;
	margin:0 auto;
	margin-top:20px;
}
.imgconstruccion{
	width:785px;
	height:347px;
	margin:0 auto;
	display:block;
}
.fonocenter{
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#006;
	text-align:center;
	padding:0;
	margin:0;
}

#baseresumen{
	width:1200px;
	height:auto;
	margin:0 auto;
	margin-top:30px;	
}
#baseresumen iframe{
	margin:0 auto;
	display:block;
}


/******************************************/
/***    DISEÑO PARA TABLETAS           ****/
/******************************************/

@media only screen and (max-width:1024px){
.imgconstruccion{
	width:96%;
	height:auto;
	padding:2%;
}	
	
}

/******************************************/
/***    DISEÑO PARA TABLETAS           ****/
/******************************************/

@media only screen and (max-width:900px){
	
	
}

/******************************************/
/***    DISEÑO PARA TABLETAS           ****/
/******************************************/

@media only screen and (max-width:800px){
	
	
}


/******************************************/
/***    DISEÑO PARA TABLETAS           ****/
/******************************************/
@media only screen and (max-width:768px){
	
	
}

/******************************************/
/***    DISEÑO PARA TABLETAS           ****/
/******************************************/
@media only screen and (max-width:603px){
	
	
	
}


/******************************************/
/***    DISEÑO PARA TABLETAS           ****/
/******************************************/
@media only screen and (max-width:533px){


}





/******************************************/
/***    DISEÑO PARA MOVILES 480        ****/
/******************************************/
@media only screen and (max-width:480px){
	
}

/******************************************/
/***    DISEÑO PARA MOVILES 360        ****/
/******************************************/
@media only screen and (max-width:360px){
	
}

/******************************************/
/***    DISEÑO PARA MOVILES 320        ****/
/******************************************/
@media only screen and (max-width:320px){
	
	
}
/******************************************/
/***    DISEÑO PARA MOVILES 240        ****/
/******************************************/
@media only screen and (max-width:240px){
	
}